Subject: Re: bug#50274: [PATCH] guix: git: Adds feature to download git repository to the store.

From: TakeV <[email-masked]>
Date: Fri, 18 Aug 2023 14:02:17 -0700

I would absolutely love to give it a shot! I will get to work. :D

- -------- Original Message --------
From: Simon Tournier <[email-masked]>
Sent: August 18, 2023 10:55:53 AM PDT
To: TakeV <[email-masked]>
Cc: [email-masked]
Subject: Re: bug#50274: [PATCH] guix: git: Adds feature to download git repository to the store.

Hi,

On Mon, 31 Jul 2023 at 18:21, TakeV <[email-masked]> wrote:

> I was wondering if this patch requires any more work or attention? If the
> patch/bug is stale, would it be okay if I continued working on it in order to
> get it merge ready? I was thinking about implementing something similar, and
> saw this ticket, so I thought I would ask.

Well, from my understanding, it remains some work:

 1. Rely on latest-repository-commit instead,
 2. Do not make it Git specific but open the door for other VCSes.

Do you want to give a try?

Cheers,
simon